Subject: GBC Maintenance Quote-Mandatory Poster Agency
From: "Roehl, Joan" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 24 Jul 2014 11:46:01 -0500

Hi Mike,

It was nice talking with you regarding an Equipment Maintenance Agreement (EMA) on your 5031 TS System.

I have attached a quote for three years, billing annually.  Also attached are the GBC Terms and Conditions.

We value you as a customer and want to make sure that you receive all the benefits an Equipment Maintenance Agreement provides-repair coverage including labor, technician travel cost and most parts.  You also receive priority scheduling of your repair call, reducing your downtime.

Cleaning, lubricating and adjustments are standard procedures during any maintenance call, protecting your investment in your machine and keeping it working at peak performance.  The nice thing with a service agreement is you can budget a flat fee for the coverage period and not be surprised with unexpected, expensive repairs.

To set up the maintenance agreement, please sign the quote and email to me for processing. I will send you a confirming email once our Customer Service department has completed setting up the agreement.

If you have any questions, I can be reached on the numbers below.

Joan Roehl
EMA Specialist
GBC, an ACCO Brands Company
Toll Free: 1-888-449-5927, ext 4674
Direct: 847-796-4674
Fax: 847-719-8892
Email: [email-masked]
For service call: 1-800-723-4000 option 2